html,body {
    overflow-x: hidden;
}
* ,span  { direction:rtl }
.collapse { box-shadow:  0 0 4px rgba(0,0,0,0.5); border-radius: 5px }
h1 { font-size: 42px; font-weight: bolder; letter-spacing: 0; margin-top: 6px;width: 100%;margin-bottom: 20px; }
h2,h3,h4 { font-size: 20px }
.navbar-header{ background:transparent; }
#myNavbar{margin: 20px auto;padding:0;}
.navbar {border-radius: 4px;overflow: auto}

.navbar-nav>li>a { padding-top: 10px;padding-bottom: 10px;font-size:125% }

.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}

.container {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#UpperBanner, #BottomBanner {
    width: 100%;
    margin: auto;
}

.categoriesListCatalog { border:1px solid #fff;padding:5px; border-radius:9px;width: 100%; float: right; clear: both; }

.siteLogo { display: inline-block;transform:rotate(-4deg); max-width: 200px; text-align:center;margin-top: 10px; }

.master_header {
    clear: both;
    float: none;
    top: 0;
    left: 0;
    width: 1200px;
    margin: 0 auto;
    height: 70px;
}

.footer { width: 100%; font-size:16px; margin-top:10px }

.master_content {
    clear: both;
    float: none;
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    text-align:center;
}

.master_footer {
    clear: both;
    float: none;
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    height: 50px;
    text-align:center;
}

.header_logo {
    float: right;
    width: 300px;
    margin:0;
    padding:0;
    text-align:right;
}

.header_UpperBunner {
    float: left;
    width: 900px;
    margin: 0 auto;
    text-align:center;
    padding-top:5px;
}

.header_Tabs {
    float: right;
    width: 100%;
    margin: 0 auto;
    text-align:center;
    padding-top:1px;
}

.main_table_content { width:100% }

.navbar-default { box-shadow: 0 0 10px rgba(0,0,0,0.75); }

.navbar-nav>li {float: right}

.img-rounded { margin: 5px auto !important; box-shadow: 0 0 15px rgba(0,0,0,0.35) }
.infoWrapper { background: rgba(255,255,255,0.25); border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 3px; margin-top: -5px; }
.catVideos {float: right;text-align: center;margin-bottom: 15px;padding: 5px;}
#ImageUrl {cursor: pointer;}

.catVideos img {border-bottom-left-radius: 0; border-bottom-right-radius: 0}

.catVideosTitle a:hover , .catVideos a:hover { text-decoration: none !important }
.catVideos a {display: block;}

.catVideosTitle { font-size: 16px;font-weight: bold;padding: 2px 5px;position: relative;border-radius: 3px;direction:rtl;max-height: 1.55em; overflow-y:hidden}

.categoryPage .catVideosTitle { direction: ltr }

.catVideosInfo { position: relative; top: -3px; width: 98%; vertical-align: text-top; padding-top: 0; margin-top: 0;direction:rtl; }

.catVideosInfo span { font-size: 13px;position: relative;top: 4px; direction:ltr}

.moreVids { width: 25%;float: right;text-align: center;padding:  5px;margin: 0;height: 275px;}

.moreVidsTitle { font-size: 16px;
    font-weight: bold;
    padding: 2px 5px;
    position: relative;
    border-radius: 3px;
    direction: rtl;
    max-height: 25px;
    overflow: hidden;
}

.moreVidsInfo { position: relative; top: -3px; width: 98%; vertical-align: text-top; padding-top: 0; margin-top: 0; direction: rtl}
.moreVidsInfo span { font-size: 12px;position: relative;top: 4px; }

.img-rounded:hover { filter:brightness(108%);transform: scale(1.005,1.005)}

.adsCol { width: 25%;float: right;text-align: center; padding: 5px; margin: 0 }

.adsRow {padding:5px}
.adsRow img , .imageAd { border: 0; width:100% ; border-radius: 9px; }

.evy {
    display: flex;
    flex-wrap: wrap;
}


.imageAd2 { border: 0;width: 100%;border-radius: 9px;max-width: unset;max-height: 210px;min-height: 210px; }

.adsRowWithRightMenuOn {width: 100%; text-align: center; clear: both;}
.adsRowWithRightMenuOn .imageAd { width: 100% }

.pageNav { text-align: center;width: inherit;clear: both;background: rgba(0,0,0,0);border-radius: 15px;padding: 15px;margin: 0 0px;position: relative;
    top: 10px; }

.commentPage h1 { font-size: 22px }

.commonAdMobileWrapper img { width: 100%; height: 325px !important; padding:3px }

.center { text-align: center ; margin: 0 auto; }

.voteTable { width: 100%;
    border: 0;
    background-color: rgba(255,255,255,0.85);
    margin-top: 5px;
    border-radius: 5px;
    box-shadow: inset 0 0 4px rgba(0,0,0,0.8);
    padding-top: 8px;

}

.voteTable span { text-shadow: 0 0 5px rgba(255,255,255,1) !important; font-size:16px; color: black;display: block; }
#VoteMsg, #CommentMsg {font-size: 18px; padding: 0 15px;border-radius:3px;}
.voteTable td { text-align: center; padding: 5px}
.voteTable img { padding-bottom: 3px;max-width: 35px; }

.downVote { border-right: 1px solid rgba(0,0,0,0.2) }
.upVote { border-right: 1px solid rgba(0,0,0,0.2)  }

.viewsIcon { border-right: 1px solid rgba(0,0,0,0.2) }
.dateUploadIcon {  }


.tableStats { background: rgba(255,255,255,0.25);width: 101%;margin: 10px 0px;border: 6px solid rgba(255,255,255,0.15);border-radius: 5px;padding: 0 20px 0 0;font-size: 20px;}

.commentsRow { background: rgba(0,0,0,0.11); border-radius: 3px;margin: 0 -5px 0 -5px; padding: 15px; }
.btn-comments { width: 100% }



.commentsButton > button {
    padding-bottom: 10px;background: rgba(255,255,255,0.9);font-size: 21px;color: #000 !important;position: relative;top: -10px;margin-bottom: 8px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100&0.9+0,0.9+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(241,241,241,0.9) 50%, rgba(225,225,225,0.9) 51%, rgba(246,246,246,0.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(241,241,241,0.9) 50%,rgba(225,225,225,0.9) 51%,rgba(246,246,246,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(241,241,241,0.9) 50%,rgba(225,225,225,0.9) 51%,rgba(246,246,246,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6f6f6f6',GradientType=0 ); /* IE6-9 */
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.vidPreview { width: 100%;height: 463px; border-bottom: 10px solid transparent }

.commentsButton > button:hover { filter:brightness(108%) }
.commentsButton > button:active { background: #eee }

.submitCommentBtn { width: 100%; font-size: 20px; font-weight: 700 !important; margin: 4px 0px 0px -5px; box-shadow: inset 0 0 5px rgba(255,255,255,0.5); height: 43px; color:white!important;}

.commentForm { padding: 0 25px 0 35px;}

.form-group { padding: 5px;padding-bottom:35px }

.form-control {
    float: right;
    height: 41px;
    padding: 6px;
    font-size: 17px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    direction: rtl;
    color: #000;
}



.commentsListFromUsers { direction: rtl; padding: 10px;border-radius: 5px; font-family: Arial }
.commentsListFromUsers span:nth-child(1) { font-size: 17px; font-weight: bolder; text-decoration:underline }
.commentsListFromUsers span:nth-child(2) { font-weight: normal; width: 300px }
.commentsListFromUsers span:nth-child(3) { font-weight: normal; width: 50px }

.rightSitePanel { }

.rightSideCategories { display: block; list-style-type: none; padding: 5px; margin:0px; }

.nav>li>a:hover, .nav>li>a:focus{background: none}

.articlePageHeading {  }
.articlePage {}
.articlePicture img { width: 250px; margin-right: -15px; border-radius: 9px }
.articleDescription { font-size: 18px; position: relative; right: -35px; }
.articleTitle { color: #ffff00; font-weight: 700; margin-top: 0px;font-size:24px }
.articleLink1 , .articleLink2 , .articleLink3 { color: #ffff00; padding:5px 0 5px 25px; float: right; font-weight:700 }
.articleLink1 { font-size:20px; }
.articleLink2 { font-size: 20px;  }
.articleLink3 a { font-size: 20px; text-decoration: underline}

.articlePage { margin-left: 0px;margin-right: 0px;padding-bottom: 15px;border-bottom: 1px solid white;margin-bottom: 15px; }

.adsRow img, .imageAd {
    border: 0;
    width: 100%;
    border-radius: 9px;
}

.bnr {
    position: relative;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    overflow: hidden;
    padding-top: 260px;
}

.b300 {
    border:none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.bnr728 {
    position: relative;
    max-width: 728px;
    margin: 16px auto;
}

@media only screen and (max-width : 1200px) {
    .imageAd2 {
        border: 0;
        width: 100%;
        border-radius: 9px;
        max-width: 225px;
        max-height: 165px;
        min-height: 165px;
    }

    .articleDescription { right: 15px; }
}



/* Medium Devices, Tablets */
@media only screen and (max-width : 980px) {

    .container {padding-left: 34px !important;padding-right: 34px !important;}

    .commentPage .row { }
    .commentPage h1 { font-size: 16px; padding: 0 30px; letter-spacing: 0; }
    .commonAdMobileWrapper img { width: 100%; padding: 0px 3px; border-radius:5px }

    .catVideosTitle { font-size: 13px; }
    .catVideos { width: 32.33%;float: right;text-align: center;padding: 5px;margin: 0;}

    .moreVidsTitle { font-size: 13px; }
    .moreVids{ width: 32.33%;float: right;text-align: center;padding: 5px;margin: 0;}


}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .vidPreview { height: 40vh }

    .adsRowWithRightMenuOn .imageAd { width: 100%; max-height: unset!important; }

    .adsRowWithRightMenuOn .adsRow img , .adsRowWithRightMenuOn .imageAd { height: unset!important; }
    .moreVids { height: initial }
    .articlePageHeading { text-align: center; }
    .articlePage { }
    .articlePicture img { width: 100%; margin-right: 0 }
    .articleDescription { right: 5px; }
    .articleTitle { color: yellow; font-weight: 700; margin-bottom: 5px;}
    .articleDescription p { margin-bottom: 0;line-height: 20px; }
    .articleLink1 {}
    .articleLink2 {}
    .articleLink3 {}
    .articleLink1 , .articleLink2 , .articleLink3 { padding:5px 0 5px 10px }


    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-left: 0;padding-right: 0 }


    .commentForm { padding: 0 20px !important; }

    .form-control { float: right; height: 41px;padding: 6px; font-size: 17px; width: -webkit-fill-available;}

    .submitCommentBtn { width: 100%; margin-left: 0 }

    #IframeDiv { padding: 3px }

    .voteTable {
        position: relative;
        background-color: rgba(255,255,255,0.85);
        margin-top: 5px;
        border-radius: 5px;
        box-shadow: inset 0 0 4px rgba(0,0,0,0.8);
        padding-top: 8px;
    }

    .voteTable span { font-size:15px;}
    .voteTable .row { padding-left:0 ; padding-right:0}
    .container {padding-left: 34px !important;padding-right: 34px !important;}

    .commentPage h1 { font-size: 16px; padding: 0 10px; letter-spacing: 0; }
    .commonAdMobileWrapper img { width: 100%; padding: 0px 3px; border-radius:5px;padding-bottom: 3px; }

    .commentsRow { padding: 3px; }

    .embed-responsive-item { max-height:33vh !important }

    .catVideos { width: 100%;float: right;text-align: center;padding: 5px;margin: 0;}
    .catVideosTitle { font-size: 14px;padding: 2px 0; }

    .moreVids{ width: 100%;float: right;text-align: center;padding: 5px;margin: 0;min-height: 190px}
    .moreVidsTitle { font-size: 14px;padding: 2px 0; }


    .adsRow {
        padding: 0 10px 0 0;
        margin: 15px auto;
    }

    .catAds { padding-bottom: 15px }

    .imageAd {  }

    .adsRow img, .imageAd {
        border: 0;
        width: 96%;
        border-radius: 9px;
    }

    .imageAd2 {
        border: 0;
        width: 100%;
        border-radius: 9px;
    }
}


@media only screen and (max-width : 640px) {

    .adsRow img, .imageAd {
        border: 0;
        width: 96%;
        border-radius: 9px;
    }

    .imageAd2 {
        border: 0;
        width: 100%;
        border-radius: 9px;
        max-width: 99%;
        height: 250px;
    }
}

@media only screen and (max-width : 480px) {
    .siteLogo { max-width: 150px }
    .container { padding-left: 20px !important;padding-right: 20px !important;}
    .commentPage .row { padding-left: 5px; padding-right: 5px; }
    .commentPage h1 { font-size: 16px; padding: 0 5px; letter-spacing: 0; }
    .commonAdMobileWrapper img { width: 100%; padding: 0px 3px; border-radius:5px; max-height:266px;padding-bottom:15px }

    .catAds {
        padding-left: 6px !important;
        padding-right: 0 !important;
        padding-bottom: 15px;
    }

    .imageAd2 { border: 0;
        width: 100%;
        border-radius: 9px;max-height: none;
    }

    .pageNav { margin: 0px 5px }

    .tableStats { margin: 5px 0px; padding: 0 20px 0 0; font-size: 15px;}

}


/* XL-Small Devices, Tablets */
@media only screen and (max-width : 320px) {

    .voteTable {
        position: relative;
        background-color: rgba(255,255,255,0.85);
        margin-top: 9px;
        border-radius: 5px;
        box-shadow: inset 0 0 4px rgba(0,0,0,0.8);
        padding-top: 8px;
    }

    .catVideosTitle { font-size: 10px;padding: 1px 0;text-shadow: 0 0 3px black; }
    .catVideosInfo span { font-size: 11px }

    .moreVidsTitle { font-size: 10px;padding: 1px 0;text-shadow: 0 0 3px black;}
    .moreVidsInfo span { font-size: 11px }
    .adsRow { padding: 0 5px 0 0 }
    .imageAd2 { border: 0;
        width: 100%;
        border-radius: 9px;
        /*max-width: 280px;
        max-height: 108px !important;*/
    }

}
